Subject: Bug#592: Expired password

From: Massimo Petrillo <[email-masked]>
Date: Wed, 3 Sep 2014 10:51:05 +0200

Package: x2goclient
Version: 4.0.1.1

When a password is expired there is no way for user to change it.

Is it possible to have users prompted to change their password?

In current version the user get the message "Connection failed
WARNING: your password has expired. Password change required but no
TTY available".

The requested feature are very important for user having only x2go to
access remote server.

Thanks